<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<style type="text/css">

.table {
 border:2px black solid;
 border-radius:10px;
 min-width:100px;
 min-height:100px;
 font-family: Helvetica,Arial;
}


body {
  background-image: url("../../../assets/img/background.jpg");
}
</style>



<? 
require_once('../../conf/connection.php');

$idpedido =$_GET["idpedido"];
$query="SELECT * FROM pedido WHERE idpedido='$idpedido'";
$rs_query=mysql_query($query);
$numero=mysql_result($rs_query,0,"idpedido");
$mesas=mysql_result($rs_query,0,"idmesa");

?>
<script src="../../jquery.js"></script>
 
   <script type="text/javascript" src="../js/jquery-1.6.2.js"></script>
  
   <script type="text/javascript" src="../js/funciones/scripts.js"></script>

<script>
		function borrar(idplatos){
		
			window.location.href = "borrar_pro.php?idplatos=" + idplatos + "&idpedido=<? echo $idpedido ?>";
		}
		
		function cerrar(){
		
			window.close();
		}
		
		function mod(idplatos){
			miPopup = window.open("modificar2.php?idplatos=" + idplatos + "&idpedido=<? echo $idpedido ?>","edit","width=700,height=650,scrollbars=yes");
			miPopup.focus();
		}
		
		function ventas(numero){
			miPopup = window.open("../../../update.php?numero=" + numero + "&mesa=<? echo $mesas ?>",
			"ventas","width=700,height=650,scrollbars=yes");
			miPopup.focus();
		}

function desc(numero){
			miPopup = window.open("desc.php?numero=" + numero + "",
			"ventas","width=700,height=650,scrollbars=yes");
			miPopup.focus();
		}


</script>
        <h3>Modificar Voucher</h3>
     <p >
       
   <table width="514" class="table">
     <tr>
       <td height="2"><strong>INFORMACION DEL VOUCHER</strong></td>
     </tr>
     <tr>
       <td height="2">N° de Voucher: <? echo $idpedido; ?></td>
     </tr>
     
     <tr>
       <td>
       <?  
 $buscar='select * from detalles_pedido inner join platos ON 
 platos.idplatos=detalles_pedido.idplatos where numero like \'%'.$idpedido.'%\'';
		   $r=mysql_query($buscar,$conn) or die("Error en el query: ".mysql_error());
		   $n=mysql_num_rows($r);
		    //si hay registros los procesamos
			if($n>0)
			{
			?>
            <div align="center">
		 <table  width="550" border="0" class="table">
				<tr >
				<td width="325">Producto</td>
				<td width="75">Cantidad</td>
				<td width="49">valor</td>
                <td width="83"></td>
				</tr><?
				while($row=mysql_fetch_assoc($r))
				{ //Procesamos cada registro como una fila de tabla
					?>
					<tr><?
					//$row["nomCampo"] estos nomCampo son los campos devueltos por el
					//query en la variable $r que procesa mysql_fetch_assoc
					?>
					 <td><? echo  $row["descrip_plato"] ?></td>
					 <td><? echo $row["cantidad"] ?></td>
					 <td><? echo $row["valor_total"]; $idplatos=$row["idplatos"];  ?> </td>
					 <td colspan="2" align="right">
                     
                     <a href="#">
                     <img src="../../images/modificar.png" alt="Eliminar" width="16" height="16" / 
                     onClick="mod('<? echo  $row["idplatos"] ?>')">  </a>
                     
                     <a href="#"><img src="../../images/delete.png" alt="Eliminar" width="16" height="16" / onClick="borrar('<? echo  $row["idplatos"] ?>')"> </a>
                     
                     </td>
					
				    </tr>
				<? }}?>
       
       
       
     
     
     </table>
				<input type="submit"  style="border: #000 2px solid; background-color: #D6F888" value="Agregar descuento" 
       onclick="desc('<? echo $numero; ?>')" />
				<input type="submit"  style="border: #000 2px solid; background-color: #D6F888" value="Agregar producto" onclick="ventas('<? echo $numero; ?>')" />
				<input type="submit"  style="border: #000 2px solid; background-color: #D6F888" value="Cerrar ventana" onclick="cerrar()" />
	   <div id="resultado"></div>